<h1>{{title}}</h1>
<nav>
    <a routerLink="/dashboard">Dashboard</a>
    <a routerLink="/users">Users</a>
    <a routerLink="/sample">Sample</a>
    <a routerLink="/iteration">Iteration</a>
    <a routerLink="/dynamic/component/loader">Dynamic Component Loader</a>
</nav>
<router-outlet></router-outlet>
<!-- <app-sample-component></app-sample-component> -->
<!-- <app-user></app-user> -->
